html,body,div,p,ul,li,span,a,h1,input{padding:0;margin:0;}
html,body{-webkit-tap-highlight-color:transparent;background:#ffffff;font-family:Tahoma, "微软雅黑", "黑体";font-size:62.5%;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
-khtml-user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.clear{clear:both;height:0;overflow:hidden;}
.animate{
	-webkit-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	-ms-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}

li{list-style:none;}
a, a:hover{text-decoration:none;}

#main{width:480px;height:680px;margin:0 auto;overflow:hidden;position:relative;}
.main{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}

#start{text-align:center;background:url(img_s/start.jpg) no-repeat 0 0;background-size:100% 100%;}
#start.hide{left:-100%;top:0;}
.input{text-align: center;position:absolute;left: 31.5%;width:40%;height: 5%;border:none;background:transparent;outline:none;font-size:1.6rem;color:#333;}
#my{top: 41.5%;}
#ta{top:57.5%;}
#pk{left: 33%;position:absolute;bottom: 18%;width:180px;height:84px;background:url(img_d/btn.png) no-repeat 0 0;text-indent:-9999px;
-webkit-transition:bottom 200ms;
-moz-transition:bottom 200ms;
-ms-transition:bottom 200ms;
-o-transition:bottom 200ms;
transition:bottom 200ms;
}
#pk.hide{bottom:-20%;}
#pk.active{background-position:0 -90px;}
#ddlogo{position:absolute;bottom:20px;left:180px;width:120px;height:70px;text-indent:-9999px;}


#result{background:url(img_s/result.jpg) no-repeat 0 0;background-size:100% 100%;}
#result.hide{left:100%;top:0;}
.res{position:absolute;left:50px;color:#fff;font-size:1.8rem;font-weight:bold;}
.header{font-size:2.0rem;}
.header span{vertical-align:middle;}
.header .score{display:inline-block;margin-left:5px;padding:10px 5px 10px 10px;min-width: 90px;background:url(img_s/score.png) no-repeat 0 0;background-size:100% 100%;}

.myRes{top:25px;}
.taRes{top:255px;}

.items{line-height:180%;}
.items span{vertical-align:middle;display:inline-block;}
.items .text{text-align:right;min-width:70px;margin-right:5px;}
.items .rp{color:#fada00;}
.items .s{display:inline-block;width:28px;height:26px;margin:0 2px;background:url(img_d/btn.png) no-repeat 0 -340px;}
.items .h{opacity:0.1;-webkit-transform:rotate(120deg) scale(2);}

#win{position:absolute;right:50px;top:-200px;width:177px;height:133px;background:url(img_d/btn.png) no-repeat -190px 0;}
#win.my{top:70px;}
#win.ta{top:270px;}

#share, #more, #again{
	position:absolute;background:url(img_d/btn.png) no-repeat 0 0;text-indent:-9999px;
	-webkit-transition:right 200ms ease-in,left 200ms ease-in,bottom 200ms ease-in;
	-moz-transition:right 200ms ease-in,left 200ms ease-in,bottom 200ms ease-in;
	-ms-transition:right 200ms ease-in,left 200ms ease-in,bottom 200ms ease-in;
	-o-transition:right 200ms ease-in,left 200ms ease-in,bottom 200ms ease-in;
	transition:right 200ms ease-in,left 200ms ease-in,bottom 200ms ease-in;
}
#share{bottom:135px;left:160px;width:175px;height:69px;background-position:0 -190px;}
#share.active{background-position:1px -270px;}
#more{bottom:52px;left:60px;width:167px;height:54px;background-position:-190px -140px;}
#more.active{background-position:-190px -200px;}
#again{bottom:52px;right:60px;width:167px;height:54px;background-position:-190px -260px;}
#again.active{background-position:-190px -320px;}

#share.hide{bottom:-70px;}
#more.hide{left:-167px;}
#again.hide{right:-167px;}
